#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-LwtsWPtdIhQArntE5NR1gW
key:                  authenticate-1.3.5.2-LwtsWPtdIhQArntE5NR1gW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  00ae662e4b0b1477b44d91947535ed65
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-LwtsWPtdIhQArntE5NR1gW
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx
    attoparsec-aeson-2.1.0.0-7dmPVMzGlmkErc876x4Bjf base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q containers-0.6.7
    html-conduit-1.3.2.2-8FaEz26C5Gx6rNs5aZNMGK
    http-conduit-2.3.9.1-DWWYF0j2w422PLYIEGsykn
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    xml-conduit-1.9.1.4-2KRxOsYJ5rq6kDnRrKiSMB

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

